const style = require('!!css-loader!sass-loader!./confetti.scss').default;

export const confetti = `
<symbol id="confetti" viewBox="0 0 8192 8192">
<style type="text/css">
  ${style}
</style>
<g transform="translate(1877 0)">
  <g class="ld-fall" style="animation-delay:-2s;animation-duration:4s">
    <rect x="-60" y="-65" width="120" height="130" fill="#34bbe6"></rect>
  </g>
</g>
 <g transform="translate(8000 0)">
  <g class="ld ld-fall" style="animation-delay:-1s;animation-duration:5.2s">
    <rect x="-30" y="-45" width="60" height="90" fill="#34bbe6"></rect>
  </g>
</g>

<g transform="translate(7620 0)">
  <g class="ld ld-fall" style="animation-delay:-5s;animation-duration:6.3s">
    <rect x="-70" y="-45" width="140" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(5000 0)">
  <g class="ld ld-fall" style="animation-delay:-4s;animation-duration:7.1s">
    <rect x="-50" y="-45" width="100" height="90" fill="#e6261f"></rect>
  </g>
</g>
<g transform="translate(7000 0)">
  <g class="ld ld-fall" style="animation-delay:-2s;animation-duration:6s">
    <rect x="-50" y="-25" width="100" height="50" fill="#eb7532"></rect>
  </g>
</g>
<g transform="translate(1000 0)">
  <g class="ld ld-fall" style="animation-delay:-3s;animation-duration:5.3s">
    <rect x="-50" y="-45" width="100" height="90" fill="#d23be7"></rect>
  </g>
</g>
<g transform="translate(4180 0)">
  <g class="ld ld-fall" style="animation-delay:-5s;animation-duration:7.4s">
    <rect x="-70" y="-45" width="140" height="90" fill="#e6261f"></rect>
  </g>
</g>
<g transform="translate(2400 0)">
  <g class="ld ld-fall" style="animation-delay:-3s;animation-duration:4.3s">
    <rect x="-50" y="-45" width="100" height="90" fill="#34bbe6"></rect>
  </g>
</g>
<g transform="translate(3995 0)">
  <g class="ld ld-fall" style="animation-delay:-5s;animation-duration:6.2s">
    <rect x="-50" y="-50" width="100" height="100" fill="#4355db"></rect>
  </g>
</g>
<g transform="translate(6484 0)">
  <g class="ld ld-fall" style="animation-delay:-2s;animation-duration:7.1s">
    <rect x="-50" y="-40" width="100" height="80" fill="#a3e048"></rect>
  </g>
</g>
<g transform="translate(4496 0)">
  <g class="ld ld-fall" style="animation-delay:-5s;animation-duration:7.5s">
    <rect x="-50" y="-45" width="100" height="90" fill="#4355db"></rect>
  </g>
</g>
<g transform="translate(400 0)">
  <g class="ld ld-fall" style="animation-delay:-2s;animation-duration:6.3s">
    <rect x="-50" y="-30" width="100" height="60" fill="#4355db"></rect>
  </g>
</g>
<g transform="translate(5000 0)">
  <g class="ld ld-fall" style="animation-delay:-5.5s;animation-duration:5.1s">
    <rect x="-50" y="-45" width="100" height="90" fill="#eb7532"></rect>
  </g>
</g>
<g transform="translate(6000 0)">
  <g class="ld ld-fall" style="animation-delay:-1s;animation-duration:8.2s">
    <rect x="-50" y="-45" width="100" height="90" fill="#a3e048"></rect>
  </g>
</g>
<g transform="translate(3600 0)">
  <g class="ld ld-fall" style="animation-delay:-3s;animation-duration:7.5s">
    <rect x="-20" y="-45" width="40" height="90" fill="#d23be7"></rect>
  </g>
</g>
<g transform="translate(6443 0)">
  <g class="ld ld-fall" style="animation-delay:-5s;animation-duration:6.3s">
    <rect x="-50" y="-45" width="100" height="90" fill="#d23be7"></rect>
  </g>
</g>
<g transform="translate(3637 0)">
  <g class="ld ld-fall" style="animation-delay:-3s;animation-duration:4.5s"> 
    <rect x="-50" y="-45" width="100" height="90" fill="#34bbe6"></rect>
  </g>
</g>
<g transform="translate(5300 0)">
  <g class="ld ld-fall" style="animation-delay:-4s;animation-duration:5.1s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(7800 0)">
  <g class="ld ld-fall" style="animation-delay:-3s;animation-duration:7.7s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(2653 0)">
  <g class="ld ld-fall" style="animation-delay:-2.7s;animation-duration:6.6s">
    <rect x="-50" y="-45" width="100" height="90" fill="#34bbe6"></rect>
  </g>
</g>
<g transform="translate(2291 0)">
  <g class="ld ld-fall" style="animation-delay:-3s;animation-duration:4.4s">
    <rect x="-50" y="-45" width="100" height="90" fill="#eb7532"></rect>
  </g>
</g>
<g transform="translate(6697 0)">
  <g class="ld ld-fall" style="animation-delay:-4.2s;animation-duration:5.7s">
    <rect x="-50" y="-45" width="100" height="90" fill="#eb7532"></rect>
  </g>
</g>
<g transform="translate(5800 0)">
  <g class="ld ld-fall" style="animation-delay:-3.3s;animation-duration:7.9s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(5103 0)">
  <g class="ld ld-fall" style="animation-delay:-5.3s;animation-duration:7.4s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(1260 0)">
  <g class="ld ld-fall" style="animation-delay:-4.2s;animation-duration:4.8s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g> 

<g transform="translate(3877 0)">
  <g class="ld-fall" style="animation-delay:-3s;animation-duration:4.6s">
    <rect x="-40" y="-25" width="60" height="50" fill="#34bbe6"></rect>
  </g>
</g>
 <g transform="translate(7300 0)">
  <g class="ld ld-fall" style="animation-delay:-2.4s;animation-duration:4.2s">
    <rect x="-40" y="-35" width="80" height="70" fill="#34bbe6"></rect>
  </g>
</g>

<g transform="translate(1620 0)">
  <g class="ld ld-fall" style="animation-delay:-3.2s;animation-duration:3.3s">
    <rect x="-30" y="-45" width="60" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(4300 0)">
  <g class="ld ld-fall" style="animation-delay:-3.3s;animation-duration:6.1s">
    <rect x="-55" y="-45" width="110" height="90" fill="#e6261f"></rect>
  </g>
</g>
<g transform="translate(7500 0)">
  <g class="ld ld-fall" style="animation-delay:-2.1s;animation-duration:5.6s">
    <rect x="-50" y="-25" width="100" height="50" fill="#eb7532"></rect>
  </g>
</g>
<g transform="translate(1000 0)">
  <g class="ld ld-fall" style="animation-delay:-3s;animation-duration:5.3s">
    <rect x="-50" y="-45" width="100" height="90" fill="#d23be7"></rect>
  </g>
</g>
<g transform="translate(480 0)">
  <g class="ld ld-fall" style="animation-delay:-3.1s;animation-duration:3.4s">
    <rect x="-30" y="-25" width="60" height="50" fill="#e6261f"></rect>
  </g>
</g>
<g transform="translate(1400 0)">
  <g class="ld ld-fall" style="animation-delay:-3.5s;animation-duration:4.1s">
    <rect x="-50" y="-45" width="100" height="90" fill="#34bbe6"></rect>
  </g>
</g>
<g transform="translate(5395 0)">
  <g class="ld ld-fall" style="animation-delay:-5.5s;animation-duration:6.1s">
    <rect x="-50" y="-50" width="100" height="100" fill="#4355db"></rect>
  </g>
</g>
<g transform="translate(5484 0)">
  <g class="ld ld-fall" style="animation-delay:-2s;animation-duration:3.1s">
    <rect x="-50" y="-20" width="100" height="40" fill="#a3e048"></rect>
  </g>
</g>
<g transform="translate(2496 0)">
  <g class="ld ld-fall" style="animation-delay:-5.8s;animation-duration:6.5s">
    <rect x="-50" y="-45" width="100" height="90" fill="#4355db"></rect>
  </g>
</g>
<g transform="translate(1400 0)">
  <g class="ld ld-fall" style="animation-delay:-2.2s;animation-duration:5.3s">
    <rect x="-50" y="-30" width="100" height="60" fill="#4355db"></rect>
  </g>
</g>
<g transform="translate(7400 0)">
  <g class="ld ld-fall" style="animation-delay:-5.5s;animation-duration:3.1s">
    <rect x="-50" y="-45" width="100" height="90" fill="#eb7532"></rect>
  </g>
</g>
<g transform="translate(6300 0)">
  <g class="ld ld-fall" style="animation-delay:-1.1s;animation-duration:5.2s">
    <rect x="-50" y="-45" width="100" height="90" fill="#a3e048"></rect>
  </g>
</g>
<g transform="translate(3600 0)">
  <g class="ld ld-fall" style="animation-delay:-2s;animation-duration:5.5s">
    <rect x="-20" y="-45" width="40" height="90" fill="#d23be7"></rect>
  </g>
</g>
<g transform="translate(4443 0)">
  <g class="ld ld-fall" style="animation-delay:-5s;animation-duration:6.3s">
    <rect x="-50" y="-45" width="100" height="90" fill="#d23be7"></rect>
  </g>
</g>
<g transform="translate(7637 0)">
  <g class="ld ld-fall" style="animation-delay:-3s;animation-duration:4.5s"> 
    <rect x="-50" y="-45" width="100" height="90" fill="#34bbe6"></rect>
  </g>
</g>
<g transform="translate(1000 0)">
  <g class="ld ld-fall" style="animation-delay:-4.5s;animation-duration:3.1s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(3800 0)">
  <g class="ld ld-fall" style="animation-delay:-3.1s;animation-duration:6.7s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(7653 0)">
  <g class="ld ld-fall" style="animation-delay:-3.7s;animation-duration:6.8s">
    <rect x="-50" y="-45" width="100" height="90" fill="#34bbe6"></rect>
  </g>
</g>
<g transform="translate(4291 0)">
  <g class="ld ld-fall" style="animation-delay:-3.1s;animation-duration:3.4s">
    <rect x="-50" y="-45" width="100" height="90" fill="#eb7532"></rect>
  </g>
</g>
<g transform="translate(5697 0)">
  <g class="ld ld-fall" style="animation-delay:-4.6s;animation-duration:4.7s">
    <rect x="-50" y="-45" width="100" height="90" fill="#eb7532"></rect>
  </g>
</g>
<g transform="translate(5100 0)">
  <g class="ld ld-fall" style="animation-delay:-3.2s;animation-duration:3.9s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(6103 0)">
  <g class="ld ld-fall" style="animation-delay:-5.3s;animation-duration:7.3s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g>
<g transform="translate(1960 0)">
  <g class="ld ld-fall" style="animation-delay:-4.2s;animation-duration:5.8s">
    <rect x="-50" y="-45" width="100" height="90" fill="#f7d038"></rect>
  </g>
</g> 
</symbol>
`