const style = require('!!css-loader!sass-loader!./rent.scss').default;

export const rent = `
<symbol id="rent" x="0px" y="0px" viewBox="0 0 8192 8192">
    <style type="text/css">
        .rent_st0{fill:#C2382B;}
        .rent_st1{fill:#7F241D;}
        .rent_st7{fill:#D3C2A6;}
        .rent_st8{fill:#FDECD4;}
        .rent_st9{fill:#D8997F;}
        .rent_st10{fill:#D06E57;}
        .rent_st11{fill:#A24A39;}
        .rent_st12{opacity:0.2;enable-background:new    ;}
        .rent_st13{fill:#896630;}
        .rent_st14{fill:#FFFFFF;}
        .rent_st15{fill:#D3AD0D;}
        .rent_st16{fill:#FFD008;}
        .rent_st17{opacity:0.5;fill:#2790B0;enable-background:new    ;}
        .rent_st18{opacity:0.5;fill:#FFFFFF;enable-background:new    ;}
        .rent_st19{fill:#2790B0;}
        .rent_st20{fill:#E74B3C;}
        .rent_st21{fill:#A83B2F;}
        .rent_st22{opacity:0.3;}
        ${style}
    </style>
    <g id="main-container_1_">
        <g id="rent_buiding_top">
            <polygon class="rent_st0" points="3835.7,5128.4 4545.1,5128.4 4682.7,5232.8 4674.7,5063.2 4608.7,5012.4 3835.7,5012.4 	"/>
            <polygon class="rent_st1" points="3967.2,5235.9 4682.7,5232.8 4545.1,5128.4 3850.1,5128.4 	"/>        
        </g>
        <use xlink:href="#hand_with_coin"></use>
        <g id="rent_building">
            <g id="ground">
                <path class="rent_st7" d="M2908.5,6655.7h-153.1c0,0-115.2,3.5-115.2,106.2s74.3,105.8,116.7,105.8s1741.9,0,1741.9,0
                    s103.7-1.5,103.3,101.6c-0.5,103.1-100.4,100.4-100.4,100.4h-75.3c0,0-118.8,5.7-118.8,102.7s65.2,112.9,112.9,112.9
                    c47.7,0,570.7,0,570.7,0s104.6-5.3,104.6-100.8s-86.9-103.1-117-103.1s-189.2,25.3-189.2-110.9c0-114.9,155.6-102.1,189.2-102.1
                    s348.5,0,348.5,0s98.9-10.1,98.9-100.9s-58-111.3-130.7-111.3S2908.5,6655.7,2908.5,6655.7z"/>
                <path class="rent_st7" d="M3802.6,7051.1c0-81.9,50.2-101.6,98-101.6s97.8,0,97.8,0s73.1,7.6,73.1,101.6s-57.6,101.6-82.8,101.6
                    s-105.5,0-105.5,0S3802.6,7152.7,3802.6,7051.1z"/>
            </g>
            <polygon class="rent_st8" points="2851.3,5601 2851.3,6775.2 5183.7,6775.2 5183.7,5596 3431,5107.9 		"/>
            <g id="bricks">
                <rect x="2848.2" y="6608.6" class="rent_st9" width="2335.5" height="172.7"/>
                <rect x="5038.1" y="6704.4" class="rent_st10" width="145.5" height="61.8"/>
                <rect x="4991.2" y="6615.1" class="rent_st10" width="192.5" height="70.5"/>
                <rect x="4836.7" y="6615.1" class="rent_st10" width="142.1" height="70.5"/>
                <rect x="4685.3" y="6615.1" class="rent_st10" width="142.1" height="70.5"/>
                <rect x="4533" y="6615" class="rent_st11" width="142.1" height="70.5"/>
                <rect x="4377.4" y="6615.5" class="rent_st11" width="142.1" height="70.5"/>
                <rect x="4223.8" y="6615.9" class="rent_st10" width="142.1" height="70.5"/>
                <rect x="4071.5" y="6616.7" class="rent_st11" width="142.1" height="70.5"/>
                <rect x="3917.6" y="6618" class="rent_st10" width="142.1" height="70.5"/>
                <rect x="3758.4" y="6619" class="rent_st11" width="142.1" height="70.5"/>
                <rect x="3598.5" y="6620.5" class="rent_st10" width="142.1" height="70.5"/>
                <rect x="3005.1" y="6619.2" class="rent_st10" width="142.1" height="70.5"/>
                <rect x="2848.2" y="6618.7" class="rent_st11" width="142.1" height="70.5"/>
                <rect x="2848.2" y="6706.6" class="rent_st11" width="41.3" height="58.8"/>
                <rect x="2900.7" y="6705.3" class="rent_st10" width="144.9" height="58.8"/>
                <rect x="3056.8" y="6703.2" class="rent_st10" width="144.9" height="58.8"/>
                <rect x="3644.9" y="6710" class="rent_st10" width="144.9" height="58.8"/>
                <rect x="3802.6" y="6710" class="rent_st11" width="144.9" height="58.8"/>
                <rect x="3963.3" y="6709.8" class="rent_st10" width="144.9" height="58.8"/>
                <rect x="4120.1" y="6708.8" class="rent_st11" width="144.9" height="58.8"/>
                <rect x="4273.2" y="6708" class="rent_st10" width="144.9" height="58.8"/>
                <rect x="4426.3" y="6706.7" class="rent_st11" width="144.9" height="58.8"/>
                <rect x="4579.4" y="6706.7" class="rent_st10" width="144.9" height="58.8"/>
                <rect x="4733.3" y="6707.4" class="rent_st10" width="144.9" height="58.8"/>
                <rect x="4885.6" y="6706.7" class="rent_st11" width="144.9" height="58.8"/>
            </g>
            <rect x="4017.5" y="5528.5" class="rent_st12" width="1166.2" height="1246.7"/>
            <g id="door_1_">
                <path id="door" class="rent_st13" d="M3150.2,6775.2v-923.9c0,0-3.3-20.5,11.4-34.1s36.4-10.6,36.4-10.6h459.8c0,0,26.3,1,42.9,13.1
                    c16.7,12.1,17.7,46.5,17.7,46.5v909H3150.2z"/>
                <rect x="3202.5" y="5859.3" class="rent_st14" width="466.1" height="869.7"/>
                <path class="rent_st15" d="M3202.5,6695c0,0,91.8,37.3,291.4,24.2c184.5-12.1,157.3-44.8,157.3-44.8l-28.8-81.2h-419.9V6695z"/>
                <path class="rent_st16" d="M3482.9,6629.8c0,0-234.9,27.2-280.4-18.3l-0.8-39.6c0,0,132.7-44.6,266.8-10.8L3482.9,6629.8z"/>
                <path class="rent_st15" d="M3663.3,6708c0,0-148.3-14.7-275.5-91.5c-109.1-65.9-103.5-94.4-103.5-94.4l40.9-86.3l338,159.1V6708z"/>
                <path class="rent_st16" d="M3663.3,6560.8c0,0-67.5-50.8-154.2-84.5c-86.8-33.7-172.4-56.5-183.8-40.5
                    c-11.4,15.9,117.4,116.2,230.4,160.7c99.3,39,107.6,33,107.6,33V6560.8z"/>
                <rect x="3202.5" y="5859.3" class="rent_st17" width="466.1" height="869.7"/>
                <polygon class="rent_st18" points="3489.4,5859.3 3202.1,6146.6 3202.1,6090.1 3433.5,5858.7 			"/>
                <polygon class="rent_st18" points="3668.6,6044.6 3201.8,6511.5 3201.8,6674.4 3668.6,6207.6 			"/>
            </g>
            <g id="window">
                <path class="rent_st13" d="M4232.5,5719.5h738.9c0,0,29.6-2.3,53.4,22.7c23.9,25,20.5,48.9,20.5,48.9v658.2c0,0,0,34.1-19.3,51.2
                    s-61.4,21.6-61.4,21.6h-732.1c0,0-29.6-3.4-51.2-23.9s-22.7-71.6-22.7-71.6v-635.5c0,0,4.5-30.7,27.3-50
                    S4232.5,5719.5,4232.5,5719.5z"/>
                <path class="rent_st14" d="M4223.4,5833.2v588.9c0,0-3.4,45.5,42.1,45.5s681,0,681,0s39.2-1.1,39.2-39.2s0-603.1,0-603.1
                    s-1.1-42.3-42.3-42.3s-671,0-671,0S4223.4,5780.9,4223.4,5833.2z"/>
                <path class="rent_st15" d="M4213.6,6433.4c0,0,50.7,25.1,144,29.6c93.2,4.5,221.7,2.3,267.2-14.8l-5.6-114.7l-405.5-7V6433.4z"/>
                <path class="rent_st15" d="M4631.9,6355.9l-4.1,77.3c0,0,40.7,29.4,128.5,31.9l144.4,2.5c0,0,63.4-5.7,85-27.1l0.5-66.4L4631.9,6355.9
                    z"/>
                <path class="rent_st16" d="M4631.5,6352.7c-0.7-38.6,322.9-35.2,354.2-25l0.6,72.8C4986.3,6400.5,4632.7,6411.8,4631.5,6352.7z"/>
                <path class="rent_st16" d="M4619,6341.3c-5.4-64.6-386.8-60.3-405.4-34.1v42.1c0,0,63.8,29.6,204.5,28.4
                    C4558.8,6376.6,4621.3,6368.6,4619,6341.3z"/>
                <path class="rent_st15" d="M4377.4,6264l17.5-95.5l497,77.3l-13.7,81.9C4878.2,6327.7,4557.5,6401.6,4377.4,6264z"/>
                <path class="rent_st16" d="M4394.9,6168.5c14.2-67.7,503.8,6.8,497,77.3C4885.1,6316.3,4381,6234.5,4394.9,6168.5z"/>
                <path class="rent_st17" d="M4223.4,5833.2v588.9c0,0-3.4,45.5,42.1,45.5s681,0,681,0s39.2-1.1,39.2-39.2s0-603.1,0-603.1
                    s-1.1-42.3-42.3-42.3s-671,0-671,0S4223.4,5780.9,4223.4,5833.2z"/>
                <polygon class="rent_st18" points="4580,5782.9 4223.4,6074.9 4223.4,5932.5 4389.4,5782.9 			"/>
                <path class="rent_st18" d="M4718.3,5782.9L4223.4,6219l-0.1,196.3c0,0-10.6,52.3,48.6,52.3c59.1,0,53.3,0,53.3,0l660.4-606.8V5835
                    c0,0,10.5-52.1-51.1-52.1S4718.3,5782.9,4718.3,5782.9z"/>
            </g>
            <g id="window_2">
                <path class="rent_st13" d="M3416.3,5341.3c273.1,0,252.4,366.8,19.3,366.8C3201.8,5708.1,3161.6,5341.3,3416.3,5341.3z"/>
                <path class="rent_st19" d="M3428.9,5659.6c158.6,0,182.4-263.7,0-263.7S3246,5659.6,3428.9,5659.6z"/>
                <path class="rent_st18" d="M3428.9,5659.6c158.6,0,182.4-263.7,0-263.7S3246,5659.6,3428.9,5659.6z"/>
                <path class="rent_st18" d="M3555.8,5502.7l-156.6,154.5c0,0,30.7,4.4,46.3,1.5l107.8-104.4C3553.3,5554.2,3560.1,5517.7,3555.8,5502.7
                    z"/>
                <path class="rent_st18" d="M3469.6,5401.4l-172.1,166c0,0-9.6-33.1-4.1-60.4l108.7-109.1C3402.2,5397.9,3437.2,5392.8,3469.6,5401.4z"
                    />
            </g>
            <g id="roof">
                <polygon class="rent_st20" points="2825.1,5621.7 2747.8,5544.4 3434.4,5012.4 4114.3,5528.5 4046.1,5621.7 3431,5142 			"/>
                <polygon class="rent_st21" points="5287.5,5534.2 4114.3,5528.5 4046.1,5621.7 5218.1,5621.7 			"/>
                <polygon class="rent_st0" points="3434.4,5012.4 3850.1,5012.4 3850.1,5128.4 3967.2,5235.9 4682.7,5232.8 4648.2,5042.8 
                    4748.1,5119.6 5287.5,5534.2 4114.3,5528.5 			"/>
            </g>
            <polygon class="rent_st22" points="5181.6,5665.2 4017.5,5665.2 3435.6,5201.9 2851.3,5608.1 2851.3,5601 3431,5142 4046.1,5621.7 
                5181.6,5621.7 		"/>
        </g>
    </g>

    <use xlink:href="#rent_text" x="4000" y="8000" style="--fill: #ff8585"></use>
</symbol>
`;
