export const redGlow = `
<filter id="red-glow" filterUnits="userSpaceOnUse" x="-50%" y="-50%" width="200%" height="200%">
    <!-- blur the text at different levels-->
    <feGaussianBlur in="SourceGraphic" stdDeviation="5" result="blur5"/>
    <feGaussianBlur in="SourceGraphic" stdDeviation="10" result="blur10"/>
    <feGaussianBlur in="SourceGraphic" stdDeviation="20" result="blur20"/>
    <feGaussianBlur in="SourceGraphic" stdDeviation="30" result="blur30"/>
    <feGaussianBlur in="SourceGraphic" stdDeviation="50" result="blur50"/>
    <feGaussianBlur in="SourceGraphic" stdDeviation="100" result="blur100"/>
    <feGaussianBlur in="SourceGraphic" stdDeviation="300" result="blur300"/>
    <!-- merge all the blurs except for the first one -->
    <feMerge result="blur-merged">
        <feMergeNode in="blur10"/>
        <feMergeNode in="blur20"/>
        <feMergeNode in="blur30"/>
        <feMergeNode in="blur50"/>
        <feMergeNode in="blur100"/>
    </feMerge>
    <!-- recolour the merged blurs red-->
    <feColorMatrix result="red-blur" in="blur-merged" type="matrix"
                    values="1 0 0 0 0
                            0 0.06 0 0 0
                            0 0 0.44 0 0
                            0 0 0 1 0" />
    <feMerge>
        <feMergeNode in="blur300"/>
        <feMergeNode in="blur300"/>
        <feMergeNode in="blur300"/>
        <feMergeNode in="blur100"/>
        <feMergeNode in="red-blur"/>       <!-- largest blurs coloured red -->
        <feMergeNode in="blur5"/>  		   <!-- smallest blur left white -->
        <feMergeNode in="SourceGraphic"/>  <!-- original white text -->
    </feMerge>
</filter>
`;
