const style = require('!!css-loader!sass-loader!./add_money.scss').default;

export const add_money = `
<symbol id="add_money" viewBox="0 0 8192 8192">
<style type="text/css">
	.add_money_st0{opacity:0.3;fill:lime;}
	.add_money_st1{fill:url(#add_money_SVGID_1_);}
	.add_money_st2{display:none;}
	.add_money_st3{display:inline;fill:url(#add_money_SVGID_2_);}
	.add_money_st4{display:inline;}
	.add_money_st5{fill:none;stroke:#FFFFFF;stroke-width:20;stroke-miterlimit:10;stroke-dasharray:198.3888,99.1944;}
	.add_money_st6{fill:url(#add_money_SVGID_3_);}
	.add_money_st7{opacity:0.3;}
	.add_money_st8{fill:none;stroke:#000000;stroke-width:20;stroke-miterlimit:10;}
	.add_money_st9{fill:none;stroke:#000000;stroke-width:20;stroke-miterlimit:10;stroke-dasharray:29.7364,29.7364;}
	.add_money_st10{fill:url(#add_money_layer_2_3_);}
	.add_money_st11{fill:url(#add_money_SVGID_4_);}
	.add_money_st12{fill:none;stroke:#FFFFFF;stroke-width:20;stroke-miterlimit:10;}
	.add_money_st13{fill:none;stroke:#FFFFFF;stroke-width:20;stroke-miterlimit:10;stroke-dasharray:202.7069,101.3534;}
	.add_money_st14{fill:url(#add_money_layer_2_4_);}
	.add_money_st15{fill:url(#add_money_SVGID_5_);}
	.add_money_st16{fill:none;stroke:#FFFFFF;stroke-width:20;stroke-miterlimit:10;stroke-dasharray:202.7361,101.3681;}
	.add_money_st17{fill:none;stroke:#000000;stroke-width:20;stroke-miterlimit:10;stroke-dasharray:30.2734,30.2734;}
	.add_money_st18{fill:#9A01CB;}
	.add_money_st19{fill:url(#add_money_SVGID_6_);}
	.add_money_st20{fill:#F5CE4F;}
	${style}
</style>
<g id="main-money-container">
	<circle id="background_circle" class="add_money_st0" cx="4096" cy="4096" r="2817.8"/>
	<g id="add_money_wallet">
		<g id="part_2_bottom">
				<linearGradient id="add_money_SVGID_1_" gradientUnits="userSpaceOnUse" x1="2495.9084" y1="4048.9395" x2="2495.9084" y2="6648.8872" gradientTransform="matrix(-0.9969 0 0 1 8020.6792 0)">
                    <stop  offset="0" style="stop-color:#0F2E9E"/>
                    <stop  offset="0.1708" style="stop-color:#2C24A8"/>
                    <stop  offset="0.2954" style="stop-color:#3C1FAD"/>
                </linearGradient>
			    <path class="add_money_st1" d="M4016.5,4052.9v2596c0,0,2010.2,0,2541.7,0s489.4-370.2,489.4-489.5s0-1197,0-1597.2 s-209.1-513.3-513.1-513.3S4016.5,4052.9,4016.5,4052.9z"/>
		</g>
		<g id="part_1_bottom">
			<linearGradient id="add_money_SVGID_3_" gradientUnits="userSpaceOnUse" x1="2500.1877" y1="4048.9395" x2="2500.1877" y2="6648.8872">
				<stop  offset="0" style="stop-color:#0F2E9E"/>
				<stop  offset="0.1708" style="stop-color:#2C24A8"/>
				<stop  offset="0.2954" style="stop-color:#3C1FAD"/>
			</linearGradient>
			<path class="add_money_st6" d="M4016.5,4052.9v2596c0,0-2010.8,0-2542.4,0s-489.5-370.2-489.5-489.5s0-1197,0-1597.2 s209.2-513.3,513.3-513.3S4016.5,4052.9,4016.5,4052.9z"/>
			<g class="add_money_st7">
                <line class="add_money_st8" x1="4016.5" y1="4789.6" x2="4016.5" y2="4774.6"/>
                <line class="add_money_st9" x1="4016.5" y1="4744.8" x2="4016.5" y2="4105.5"/>
                <line class="add_money_st8" x1="4016.5" y1="4090.6" x2="4016.5" y2="4075.6"/>
			</g>
		</g>
        <g class="add_money_dollar" style="--animation-delay-money: 0s">
            <use xlink:href="#dollar" style="transform-origin: 800px 5000px; scale: 0.5; translate: 1400px 700px; rotate: -4deg;"></use>
        </g>
        <g class="add_money_dollar" style="--animation-delay-money: -0.1s">
            <use xlink:href="#dollar" style="transform-origin: 800px 5000px; scale: 0.5; translate: 1800px 750px; rotate: 0deg;"></use>
        </g>
        <g class="add_money_dollar" style="--animation-delay-money: -0.2s">
            <use xlink:href="#dollar" style="transform-origin: 800px 5000px; scale: 0.5; translate: 1580px 900px; rotate: 0deg;"></use>
        </g>
		<g id="part_2_top">
            <radialGradient id="add_money_layer_2_3_" cx="4136.6533" cy="5764.9683" r="3077.0901" gradientTransform="matrix(-0.9997 5.097640e-03 2.487456e-03 0.4881 8017.5854 2930.0471)" gradientUnits="userSpaceOnUse">
                <stop  offset="0" style="stop-color:#761AD1"/>
                <stop  offset="0.2734" style="stop-color:#721DD2"/>
                <stop  offset="0.5695" style="stop-color:#6527D4"/>
                <stop  offset="0.8752" style="stop-color:#4F38D7"/>
                <stop  offset="1" style="stop-color:#4440D9"/>
            </radialGradient>
            <path id="add_money_layer_2_2_" class="add_money_st10" d="M6558.3,6655.5c449.7,0,485.1-291.4,485.1-485.2s6.2-1350.4,6.2-1350.4H4016.5v1829 L6558.3,6655.5z"/>
            <radialGradient id="add_money_SVGID_4_" cx="4028.6963" cy="6636.5474" r="3676.1187" gradientTransform="matrix(-0.9997 0 0 0.4876 8031.979 3400.665)" gradientUnits="userSpaceOnUse">
                <stop  offset="0" style="stop-color:#9900CC"/>
                <stop  offset="0.1863" style="stop-color:#9705CC"/>
                <stop  offset="0.3923" style="stop-color:#9012CC"/>
                <stop  offset="0.6075" style="stop-color:#8528CC"/>
                <stop  offset="0.8277" style="stop-color:#7547CC"/>
                <stop  offset="1" style="stop-color:#6664CC"/>
            </radialGradient>
            <path class="add_money_st11" d="M6558.3,6655.5l-2541.7-6.6V5271.6h3030.7c0,0-0.2,766.4-0.2,969.8 C7047.1,6444.8,6922.4,6655.5,6558.3,6655.5z"/>
            <path class="add_money_st12" d="M6976.1,4832.8c0,0,0,37.3,0,100"/>
            <path class="add_money_st13" d="M6976.1,5034.1c0,310.3,0,894.5,0,1134.8c0,334.7-184.9,417.6-417.5,417.6c-232.6,0-1766.2,0-2108.6,0 c-269.7,0-367.5-255-367.5-375.9c0-83.3,1.1-413.8,1.8-611"/>
            <path class="add_money_st12" d="M4084.4,5548.9c0.2-60.8,0.3-100,0.3-100"/>
		</g>
		<g id="part_1_top">
			<radialGradient id="add_money_layer_2_4_" cx="4136.6533" cy="5764.9683" r="3077.0901" gradientTransform="matrix(1 5.097640e-03 -2.488149e-03 0.4881 14.3978 2930.0471)" gradientUnits="userSpaceOnUse">
				<stop  offset="0" style="stop-color:#761AD1"/>
				<stop  offset="0.2734" style="stop-color:#721DD2"/>
				<stop  offset="0.5695" style="stop-color:#6527D4"/>
				<stop  offset="0.8752" style="stop-color:#4F38D7"/>
				<stop  offset="1" style="stop-color:#4440D9"/>
			</radialGradient>
			<path id="add_money_layer_2_1_" class="add_money_st14" d="M1474.1,6655.5c-449.8,0-485.2-291.4-485.2-485.2s-6.2-1350.4-6.2-1350.4h3033.9v1829 L1474.1,6655.5z"/>
			<radialGradient id="add_money_SVGID_5_" cx="4028.6963" cy="6636.5474" r="3676.1187" gradientTransform="matrix(1 0 0 0.4876 0 3400.665)" gradientUnits="userSpaceOnUse">
				<stop  offset="0" style="stop-color:#9900CC"/>
				<stop  offset="0.1863" style="stop-color:#9705CC"/>
				<stop  offset="0.3923" style="stop-color:#9012CC"/>
				<stop  offset="0.6075" style="stop-color:#8528CC"/>
				<stop  offset="0.8277" style="stop-color:#7547CC"/>
				<stop  offset="1" style="stop-color:#6664CC"/>
			</radialGradient>
			<path class="add_money_st15" d="M1474.1,6655.5l2542.4-6.6V5271.6H985c0,0,0.2,766.4,0.2,969.8C985.2,6444.8,1109.9,6655.5,1474.1,6655.5z" />
			<path class="add_money_st12" d="M1056.2,4832.8c0,0,0,37.3,0,100"/>
			<path class="add_money_st16" d="M1056.2,5034.1c0,310.3,0,894.5,0,1134.8c0,334.7,184.9,417.6,417.6,417.6s1766.7,0,2109.2,0 c269.8,0,367.6-255,367.6-375.9c0-83.3-1.1-413.8-1.8-611"/>
			<path class="add_money_st12" d="M3948.6,5548.9c-0.2-60.8-0.3-100-0.3-100"/>
			<g class="add_money_st7">
                <line class="add_money_st8" x1="4016.5" y1="6648.9" x2="4016.5" y2="6633.9"/>
                <line class="add_money_st17" x1="4016.5" y1="6603.6" x2="4016.5" y2="4862.9"/>
                <line class="add_money_st8" x1="4016.5" y1="4847.8" x2="4016.5" y2="4832.8"/>
			</g>
		</g>
        <g id="part_1_front" class="add_money_st2">
            <linearGradient id="add_money_SVGID_2_" gradientUnits="userSpaceOnUse" x1="1747.8456" y1="4714.6138" x2="3721.7766" y2="6420.207" gradientTransform="matrix(-0.9969 0 0 1 8020.6792 0)">
                <stop  offset="0" style="stop-color:#FB4543"/>
                <stop  offset="6.489903e-02" style="stop-color:#F4404D"/>
                <stop  offset="0.5117" style="stop-color:#C31E91"/>
                <stop  offset="0.8352" style="stop-color:#A508BC"/>
                <stop  offset="1" style="stop-color:#9900CC"/>
            </linearGradient>
            <path class="add_money_st3" d="M6554,6655.6c531.5,0,489.4-370.2,489.4-489.5s0-1197,0-1597.2s-209.1-513.3-513.1-513.3 c0,0-1656,2.2-1979.3,2.2s-536.5,114.6-536.5,442.8c0,0,0,1367,0,1667.6c0,300.6,88.1,496.1,487.2,496.1S6554,6655.6,6554,6655.6 z"/>
            <g class="add_money_st4">
                <path class="add_money_st5" d="M6505.8,6585c510.8,0,470.3-353.9,470.3-468s0-1144.5,0-1527.1c0-382.6-201-490.7-493.1-490.7 c0,0-1591.6,2.1-1902.3,2.1c-310.7,0-515.6,109.6-515.6,423.4c0,0,0,1307,0,1594.4c0,287.4,84.7,474.3,468.2,474.3 C4916.7,6593.3,6505.8,6585,6505.8,6585z"/>
            </g>
        </g>
		<g id="wallet_lock">
			<path class="add_money_st18" d="M6352.8,5342.3c0-208.3,223.2-366,314.6-366v731.1C6667.5,5707.5,6352.8,5686.4,6352.8,5342.3z"/>
			<linearGradient id="add_money_SVGID_6_" gradientUnits="userSpaceOnUse" x1="6460.0518" y1="5453.2637" x2="7163.7705" y2="5258.1694">
				<stop  offset="0" style="stop-color:#EF3D54"/>
				<stop  offset="0.4258" style="stop-color:#C92289"/>
				<stop  offset="1" style="stop-color:#9900CC"/>
			</linearGradient>
			<path class="add_money_st19" d="M7038.3,4977.2c0,0-226.7,0-353.3,0s-284.7,168.7-284.7,358.5c0,189.8,108.1,371.7,242.5,371.7 c134.5,0,313.7,0,395.4,0s116-67.7,116-114.2s0-465.8,0-507.9S7100.2,4977.2,7038.3,4977.2z"/>
			<circle class="add_money_st20" cx="6699.5" cy="5346.7" r="147.6"/>
		</g>
	</g>
</g>

<use xlink:href="#add_money_text" x="4000" y="7000" style="--fill: #00ff2f"></use>
</symbol>
`;
